.flexlst{display:flex; flex-wrap:wrap;}
.elis{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
.scaleImg .coverImg img{transition:all 0.3s ease;}
.scaleImg:hover .coverImg img{ transform:scale(1.05);}
.coverImg{position:relative; height: 100%;}

.mMenu_a3{padding-left:25px; border-bottom:none; opacity:0.8; font-size:12px;}
.mMenu_dd3{ border-bottom:1px solid rgba(255,255,255,0.2);}
.subMenu3{ display:flex; width:1380px;/* opacity: 1; transform: scaleY(1); visibility: visible;*/ padding-bottom:20px; left:-480px; }
.nsubmenu{ margin-right:40px;}
.nav_a2{ white-space:nowrap;}
.subMenu3 .nsubmenu:last-child{margin-right:0!important;}
.nsubmenu strong{ display:block; margin-bottom:10px;}
.nsubmenu p{ margin-bottom:6px;}
.nsub_nava1{ font-size:16px; color:#000;}
.nsub_nava2{ font-size:16px; color:#666;}
.n26pro_menu{}
.n26pro_menu li{ margin-bottom:28px;}
.n26pro_menu li:last-child{ margin-bottom:0!important;}
.n2pro_mitem{ background:#fff; box-shadow:0 8px 25px rgba(0,0,0,0.06); display:block; border-radius:0.3em;display:flex; justify-content:space-between; padding:30px 55px 30px 30px; }
.n2pro_mitem .overflowHide{ width:240px; height:240px; position:relative}
.n2pro_mitem .overflowHide img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:90%; max-height:90%; width:auto; height:auto; transition:all 0.5s ease;}
.n2pro_mdes{display:flex; flex-direction:column; justify-content:center; width:calc(100% - 260px)}
.n2pro_mdes strong{ display:block; font-size:28px; line-height:36px;}
.n2pro_mdes p{ line-height:30px; margin-top:12px; color:#515f6c;}
.n2pro_mitem:hover .overflowHide img{transform:translate(-50%,-50%) scale(1.1);}
.foot_x2 dl{margin-left:0!important;}
.m2pro_pos{max-width:30%; line-height:34px; padding-top:8px; padding-bottom:8px;}
@media (max-width:1799px){
.subMenu{padding:15px 15px 12px 20px; width:auto;}
.nav_a2{font-size:15px;}
.subMenu dd{margin-bottom:6px;}
.subMenu3{width:1220px; left:-460px}
.nsub_nava1{font-size:15px;}
.nsub_nava2{font-size:15px;}
.nsubmenu{margin-right:22px;}
.n2pro_mdes strong{font-size:22px; line-height:30px;}
.n2pro_mdes p{line-height:24px; margin-top:10px;}
.n2pro_mitem{padding:25px 40px 25px 20px;}
.n2pro_mitem .overflowHide{width:200px; height:200px;}
.n2pro_mdes{width:calc(100% - 220px);}
.nsubmenu p{margin-bottom:4px;}
.m2pro_pos{ line-height:28px;}
}
@media (max-width:1379px){
.nav_a2{font-size:14px;}
.subMenu dd{margin-bottom:4px;}
.nsub_nava1{font-size:14px;}
.nsub_nava2{font-size:14px;}
.nsubmenu p{margin-bottom:2px;}
.n2pro_mitem .overflowHide{width:150px; height:150px;}
.n2pro_mdes{width:calc(100% - 165px);}
.n2pro_mdes strong{font-size:20px; line-height:26px;}
.n2pro_mitem {padding: 22px 25px 23px 20px;}
.m2pro_pos{ line-height:24px; padding-top:4px; padding-bottom:4px;}
}
@media (max-width:1199px){
.nsubmenu{margin-right:10px;}
.subMenu{width:140px;}
.subMenu3{width:878px; left:-295px;}
.m2pro_pos{font-size:14px;}
.m2pro_pos span{margin:0 5px;}
.m2cmic1Lx{max-width:32%;}
}
@media (max-width:993px){
.hmTbox{padding-bottom:22px; margin-bottom:25px;}
.m2cmic1Lx{max-width:none;}
.m2pro_pos{max-width:none;}
}
@media (max-width:767px){
.n2pro_mitem{flex-wrap:wrap; padding:25px}
.n2pro_mitem .overflowHide{width:100%; text-align:center;}
.n2pro_mdes{width:100%;}
.n26pro_menu li{margin-bottom:20px;}
.hmTbox{padding-bottom:16px; margin-bottom:20px;}
}

.coverImg{position:relative; height: 100%;}
.coverImg img{display:block!important; width:100%; height:100%; object-fit: cover;}
.n26sup_con{ padding:5.2vw 0;}
.n26sup_tab{ text-align:center;}
.n26sup_tab a{ font-size:22px; display:inline-block; position:relative; margin:0 35px; line-height:56px; cursor:pointer;}
.n26sup_tab a.on{ font-size:30px; color:#FF9700}
.n26sup_tab a:after{content:""; height:2px; background:#FF9700; position:absolute; left:50%; bottom:-15px; width:0%; transform:translateX(-50%); transition:all 0.5s ease;}
.n26sup_tab a.on:after{ width:60px;}
.n26sup_wpr{ margin-top:2.6vw;}
.n26supx{ display:none;}
.n26supx.on{ display:block; animation:fadeInUp 0.5s ease;}
.n26supx .overflowHide{ height:31.2vw; border-radius:0.3em;}
.n26sup_lay{ color:#fff; position:absolute; top:50%; transform:translateY(-50%); left:7.81vw; right:7.81vw; text-align:right;}
.n26sup_lay div{display:inline-block; text-align:left;}
.n26sup_lay strong{ font-size: 46px; line-height: 58px; font-weight: normal; display: block; width:550px; }
.n26sup_lay p{ font-size: 26px; line-height: 38px; margin-top: 15px; width:550px; }
.n26sup_bmul{ margin:42px -20px 0; display:flex; flex-wrap:wrap;}
.n26sup_bmul dd{ width:calc(33.33% - 40px); margin:0 20px; border-radius:0.3em; border:2px solid #F5F7F8; padding:15px 40px 40px; transition:all 0.3s ease;}
.n26sup_bmul dd strong{ display:block; line-height:38px; position:relative; font-size:26px; padding-top:13px; padding-bottom:13px; transition:all 0.3s ease;}
.n26sup_bmul dd p{ margin-top:18px;}
.n26sup_bmul dd strong:after{content:""; width:20px; height:2px; background:#FF9700; position:absolute; left:0; bottom:0;}
.n26sup_bmul dd:hover strong{ color:#ff9700;}
.n26sup_bmul dd:hover{box-shadow: 0 5px 25px rgba(0,0,0,0.05);}
.m2cmiCon1 .m2cmic1Lx{max-width:30%;}
@media (max-width:1799px){
.n26sup_tab a{ font-size:22px; margin:0 30px; line-height:52px;}
.n26sup_tab a.on{ font-size:28px;}
.n26sup_lay strong{font-size:36px; line-height:50px; width:450px;}
.n26sup_lay p{font-size:22px; line-height:32px; width:480px;}
.n26sup_bmul{margin-left:-15px; margin-right:-15px;}
.n26sup_bmul dd{ width:calc(33.33% - 30px); margin:0 15px; padding:12px 30px 30px;}
.n26sup_bmul dd strong{line-height:56px; font-size:18px;}
.n26sup_bmul dd p{ margin-top:15px;}
}
@media (max-width:1379px){
.n26sup_tab a{font-size:20px; line-height:48px;}
.n26sup_tab a.on{font-size:22px;}
.n26sup_lay p{font-size:18px; line-height:28px;}
.n26sup_lay strong{font-size:32px; line-height:42px;}
.n26sup_bmul dd strong{font-size:20px; line-height:50px;}
}
@media (max-width:1199px){

}
@media (max-width:993px){
.n26sup_wpr{margin-top:25px;}
.n26sup_tab a:after{bottom:-5px;}
.n26sup_bmul dd{ width:calc(100% - 30px); margin-bottom:12px; padding:12px 20px 22px}
.m2cmiCon1 .m2cmic1Lx{max-width:none;}
.n26sup_tab a{margin:0 8px;}
}
@media (max-width:767px){
.n26supx .overflowHide{height:55vw;}
.n26sup_tab a{margin:0 4px; font-size:16px; line-height:40px;}
.n26sup_tab a.on{font-size:18px;}
.n26sup_lay p{font-size:16px; line-height:24px;}
.n26sup_lay strong{font-size:26px; line-height:26px;}
.n26sup_bmul{margin-top:20px;}
.n26sup_lay strong,.n26sup_lay p{width:auto;}
.n26sup_bmul dd strong{line-height:26px; padding-top:5px}
}

.n26_apr_ocontent .m2pro_sitem2 dl{ width:auto; float:none; margin-bottom:20px;}
.n26_apr_ocontent .m2pro_sitem2 dl:last-child{ margin-bottom:0;}
.n26_apr_ocontent .m2pro_sitem2 dl dt{ font-size:22px; line-height:50px; padding-left:20px; color:#2c4245}
/*.n26_apr_ocontent .m2pro_sitem2 dl dd,
.n26_bpr_ocontent .m2pro_sitem2 dl dd{line-height:36px;}
.n26_apr_ocontent .m2pro_sitem2 dl dd:after,
.n26_bpr_ocontent .m2pro_sitem2 dl dd:after{ top:16px;}*/
.n26_apr_ocontent .m2proaDes{margin-right:150px;}
.n26_apr_ocontent .m2pro_aBox {/*height:500px;*/ position:relative;}
.n26_apr_ocontent .m2pro_aBox .overflowHide img{ max-height:70%; max-width:70%;}
.n26_apr_tnm .m2mic1Rx h4{margin-bottom:0;}
.n26pro_atpx_wpr{}
.n26pro_atpx{ margin:4.16vw -13px 0; display:flex; padding-bottom:10px;}
.n26pro_atpx a{ width:calc(16% - 26px); margin:0 13px; padding:60px 20px 0; height:280px; background:#fff; text-align:center; cursor:pointer}
.n26pro_atpx a.on{ width:calc(22%  - 26px); overflow:hidden;}
.n26pro_ico{ display:block; width:100px; height:100px; margin:0 auto; position:relative;}
.n26pro_ico img{ transition:all 0.5s ease;}
.n26pro_ico img:nth-child(2){ position:absolute; left:0; top:0; opacity:0;}
.n26pro_atpx strong{ font-size: 24px; font-weight: normal; line-height: 30px; padding-top:4px; padding-bottom:4px; display: block; margin-top: 5px; }
.n26pro_atpx p{ margin-top:8px; font-size:18px; line-height:30px; height:0; overflow:hidden; color:#515f6c; transition:all 0.5s ease;}
.n26pro_atpx a.on{padding-top:30px; box-shadow:0 5px 25px rgba(0,0,0,0.05); color:#ff9700;}
.n26pro_atpx a.on p{height:auto;}
.n26pro_atpx a.on .n26pro_ico img{opacity:0;}
.n26pro_atpx a.on .n26pro_ico img:nth-child(2){opacity:1;}
.n26_probtn{ width:72px; position:absolute; right:0; top:0; bottom:0; background:#f5f7f8; cursor:pointer;}
.n26_probtn span{ font-size:16px; width:32px; position:absolute; left:50%; top:50%; transform:translateY(-50%); line-height:20px; background-size:8px auto!important; color: #9CA3A9; transition:all 0.3s ease; margin-left:-15px; transition:all 0.3s ease; writing-mode: vertical-rl;}
.n26_probtn span:nth-child(1){ background: url(../images/n26_pro_ar.png) no-repeat right center; padding-right: 10px;}
.n26_probtn span:nth-child(2){ opacity:0; background: url(../images/n26_pro_ar22.png) no-repeat left center; padding-left:10px; text-align:right;}
.n26_probtn.on span:nth-child(1){ opacity:0;}
.n26_probtn.on span:nth-child(2){ opacity:1;}
.n26_probtn:hover span:nth-child(1){background: url(../images/n26_pro_arr.png) no-repeat right center; color:#ff9700;}
.n26_probtn:hover span:nth-child(2){background: url(../images/n26_pro_ar2.png) no-repeat left center; color:#ff9700;}
.n26_proLayer{ position:absolute; right:112px; top:0; bottom:0; left:34.1%; background:#fff; z-index:1; padding-top:26px; transition:all 0.5s ease; opacity:0; transform:translateX(80px); visibility:hidden}
.n26_proLayer.on{ opacity:1; transform:translateX(0); visibility:visible;}
.n26_pro_cnm{ display:block; font-weight:bold; padding-left:10px; color:#2c4245!important;}
.n26_pro_table{ margin-top:6px; color:#2c4245!important;}
.n26_pro_table td{ background:#F6F7F8; padding:5px 10px; font-size:16px; line-height:24px;}
.n26_pro_table tr:nth-child(2n) td{ background:#fff;}
.n26_pro_table td:nth-child(1){width:230px;}
.m2proaDes{transition:all 0.5s ease;}
.m2proaDes.out{opacity:0; transform:translateX(50px);}
@media (max-width:1799px){
.n26_apr_ocontent .m2pro_sitem2 dl dt{ font-size:20px; line-height:46px;}
/*.n26_apr_ocontent .m2pro_sitem2 dl dd,
.n26_bpr_ocontent .m2pro_sitem2 dl dd{line-height:32px;}
.n26_apr_ocontent .m2pro_sitem2 dl dd:after,
.n26_bpr_ocontent .m2pro_sitem2 dl dd:after{ top:14px;}*/
.n26_pro_table td{font-size:14px; line-height:18px;}
.n26_proLayer{padding-top:18px;}
.n26_probtn span{font-size:14px; line-height:18px;}
.n26_probtn{width:66px;}
.n26pro_atpx strong{font-size:20px; line-height:28px;}
.n26pro_atpx p{font-size:16px; line-height:26px;}
.n26pro_ico{width:80px; height:80px;}
.n26pro_atpx a{padding-top:45px; height:245px;}
}
@media (max-width:1379px){
.n26pro_atpx p{font-size:14px; line-height:22px;}
.n26pro_atpx strong{font-size:18px; line-height:26px;}
.n26pro_ico{width:60px; height:60px;}
.n26pro_atpx a {padding-top: 45px;height: 245px;}
.n26pro_atpx a.on{padding-top:23px;}
/*.n26_apr_ocontent .m2pro_sitem2 dl dd,
.n26_bpr_ocontent .m2pro_sitem2 dl dd{line-height:28px;}
.n26_apr_ocontent .m2pro_sitem2 dl dd:after,
.n26_bpr_ocontent .m2pro_sitem2 dl dd:after{ top:12px;}*/
}
@media (max-width:1199px){
.n26pro_atpx{margin-left:-5px; margin-right:-5px;}
.n26pro_atpx a {width: calc(16% - 10px);margin: 0 5px;}
.n26pro_atpx p{font-size:12px; line-height:20px;}
.n26pro_atpx strong{font-size:16px; line-height:28px;}
.n26_pro_table td{font-size:12px; line-height:16px;}
/*.n26_apr_ocontent .m2pro_sitem2 dl dd,
.n26_bpr_ocontent .m2pro_sitem2 dl dd{line-height:24px;}
.n26_apr_ocontent .m2pro_sitem2 dl dd:after,
.n26_bpr_ocontent .m2pro_sitem2 dl dd:after{ top:10px;}*/
}
@media (max-width:993px){
.n26_proLayer{left:0; padding-left:20px; right:88px;}
.m2pro_aBox .overflowHide{width:220px;}
.m2proaDes{margin-left:240px; margin-right:80px;}
.n26pro_atpx{flex-wrap:wrap;}
.n26pro_atpx a{padding:25px;color: #ff9700; box-shadow:0 5px 25px rgba(0,0,0,0.05); height:auto;}
.n26pro_atpx a p{height:auto!important;}
.n26pro_atpx a{width:calc(33.33% - 10px)!important; margin-bottom:12px;}
}
@media (max-width:767px){
.n26pro_atpx a{width:calc(100% - 10px)!important; padding-left:15px; padding-right:15px;}
.n26_apr_ocontent .m2proaDes{margin-right:0;}
}

.n26_bpr_ocontent .m2pro_sitem2 dl{width:auto; float:none;}
.n26_bpro_bmx{ position:relative; z-index:1;}
.n26_bsw{ padding:0 40px;}
.n26_bsw dd{ padding:0 12px;}
.n26_bsitem{ height:160px; border-radius:0.4em; border:1px solid #ECECEC; position:relative;}
.n26_bsitem img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:56%; max-height:33%; width:auto; height:auto; transition:all 0.5s ease;}
.n26_bsitem:hover img{ transform:translate(-50%,-50%) scale(1.1);}
.n26_bsw .slick-prev{ background: url(../images/nnarr1.png) no-repeat center center; display: inline-block; height: 160px; width: 40px; position: absolute; left: 0px; top: 0px; overflow: hidden; cursor: pointer; border: 1px solid #ececec; z-index: 1; text-indent:1000px; white-space:nowrap; background-size:10px auto!important;  }
.n26_bsw .slick-next{ background: url(../images/nnarr1.png) no-repeat center center; display: inline-block; height: 160px; width: 40px; position: absolute; right: 0px; top: 0px; overflow: hidden; cursor: pointer; border: 1px solid #ececec; z-index: 1;  transform:rotate(180deg); text-indent:1000px; white-space:nowrap; background-size:10px auto!important; }
.n26_bsw .slick-prev:hover,.n26_bsw .slick-next:hover{ background: #F5F7F8 url(../images/nnarr1a.png) no-repeat center center; }
.m2proaDes{margin-bottom:60px;}
.m2pro_aBox .overflowHide{position:absolute; height:100%;}
.m2pro_aBox{height:auto; position:relative; transition:all 0.3s ease;}
.m2pro_aBox:hover{ color:#ff9700;}
.m2pro_sitem2{min-height:312px; max-height:none;}
@media (max-width:1799px){
.m2pro_sitem2{min-height:290px; max-height:none;}
.n26_bsitem{height:120px;}
.n26_bsw .slick-prev,
.n26_bsw .slick-next{height:120px;}
.m2proaDes{margin-bottom:40px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){

}
@media (max-width:993px){

}
@media (max-width:767px){
.m2pro_aBox .overflowHide{width:100%; position:relative; height:250px;}
.m2proaDes{margin-left:0; margin-right:0; margin-bottom:0; padding-bottom:20px;}
.n26_probtn{right:0; top:auto; bottom:0; left:0; width:auto; height:40px; position:relative;}
.m2pro_sitem2{min-height:50px!important; max-height:none!important; height:auto!important}
.m2proListWpr li{margin-bottom:20px;}
.n26_probtn span{position:absolute; left:0; right:0; top:auto; bottom:auto; width:auto; display:block; padding-right:0!important; transform:translate(0,0); padding-left:0!important; margin-left:0!important; line-height:40px; display:block;}
.n26_probtn span:nth-child(1){padding-left:25px!important; background-position: right 20px center!important}
.n26_probtn span:nth-child(2){padding-right:25px!important; background-position: 20px center!important}
.n26_pro_table{width:100%; overflow-x:auto;}
.n26_pro_table table{width:500px;}
.n26_pro_table td:nth-child(1){width:auto; white-space:nowrap}
.n26_proLayer{padding-left:10px; padding-right:10px; top:auto; bottom:40px; right:0; padding-bottom:30px;}
.n26_bsitem{height:80px;}
.n26_bsw .slick-prev,
.n26_bsw .slick-next{height:80px; width:30px;}
.n26_bsw dd{padding:0 5px;}
.n26_pro_table td{font-size:14px; line-height:18px; padding-top:10px; padding-bottom:10px;}
.n26_probtn span{ writing-mode: horizontal-tb;}
}

.n26_mapx{background: #FFF; padding: 30px 20px 40px 30px; border-radius: 0.4em; color: #211919; margin-top: 2.5vw; color:#515f6c; font-size:16px; line-height:30px;}
.n26_m2cmiCon2Wpr .m2cmiCon2{top:auto; bottom:5.2vw;}
.n26_m2cmiCon2Wpr .container-fluid{margin-left:0;}
@media (max-width:1799px){
.n26_mapx {	padding: 20px 20px 30px 20px;}
}
@media (max-width:1379px){
.m2cmiCon2 .m2pub_t span{font-size:14px; line-height:24px;}
.n26_mapx {	padding: 20px 20px 30px 20px;font-size: 14px;line-height: 28px;}
.m2cmic4bm p{height:100px;}
}
@media (max-width:1199px){
.m2cmiCon2 .m2pub_t span{font-size:12px; line-height:22px;}
.n26_mapx{font-size:12px; line-height:24px;}
.m2cmic4bm p{height:90px;}
}
@media (max-width:993px){

}
@media (max-width:767px){

}

.n26_nllist{ margin:0 -22px; display:flex; flex-wrap:wrap;}
.n26_nllist dd{ width:calc(33.33% - 44px); margin:0 22px}
.n26_nlitem{ display:block; border-radius:0.3em; background:#fff;}
.n26_nlitem .overflowHide{}
.n26_nlbmx{ padding:15px 35px 40px; color:#515f6c}
.n26_nlbmx strong{ font-size: 30px; padding-top:22px; line-height: 44px; display: block; position: relative; margin-bottom:25px; padding-bottom:25px;}
.n26_nlbmx strong:after{content:""; background:#FF9700; width:40px; height:2px; position:absolute; left:0; bottom:0;}
.n26_nlbmx p{ line-height:30px; padding-left:18px; position:relative;}
.n26_nlbmx p:before{content: ""; width: 3px; height: 3px; position: absolute; left: 0; top: 13px; background: #515f6c; transition: all 0.3s ease;}
.n26_nlitem:hover{box-shadow: 0 10px 20px rgba(0,0,0,0.1); transform: translateY(-8px);}
@media (max-width:1799px){
.n26_nlbmx{padding:10px 25px 30px;}
.n26_nlbmx strong{font-size:24px; line-height:32px; margin-bottom:16px;}
.n26_nllist{margin-left:-15px; margin-right:-15px;}
.n26_nllist dd{ width:calc(33.33% - 30px); margin:0 15px}
}
@media (max-width:1379px){
.n26_nlbmx strong{font-size:20px; line-height:30px;}
}
@media (max-width:1199px){
.n26_nlbmx strong{font-size:18px; line-height:28px;}
}
@media (max-width:993px){
.n26_nllist{margin-left:-10px; margin-right:-10px;}
.n26_nllist dd{ width:calc(33.33% - 20px); margin:0 10px}
.n26_nlbmx{padding:10px 15px 30px;}
.n26_nlbmx strong{font-size:15px;}
.n26_nlbmx p{line-height:24px;}
.n26_nlbmx p:before{top:11px;}
}
@media (max-width:767px){
.n26_nllist dd{ width:calc(100% - 20px); margin-bottom:20px;}
.n26_nlbmx strong{font-size:18px;}
.n26_nlbmx strong{padding-top:15px; padding-bottom:17px;}
.n26_nlbmx{height:auto!important;}
}

.pubCon{padding-top:4.16vw; padding-bottom:4.68vw;}
.esg_page{}
.esg_con1{}
.esg_c1lst{}
.esg_c1lst li{ margin-bottom:4.16vw;}
.esg_c1lst li:last-child,
.esg_c2lst li:last-child{margin-bottom:0!important;}
.esg_c1item{display:flex; justify-content:space-between; }
.esg_c1lst li:nth-child(2n) .esg_c1item{flex-direction:row-reverse;}
.esg_c1item_btn{ cursor:pointer;}
.esg_c1item .overflowHide{ width:48.2%; height:485px; border-radius:0.3em;}
.esg_c1txt{ width:48.6%;display:flex; flex-direction:column; justify-content:center; color:#515f6c;}
.esg_c1txt strong{font-size:40px; line-height: 50px; font-weight: normal; letter-spacing: 1px; position: relative; display: block; margin-bottom: 40px;}
.esg_c1txt strong:after {content: "";width: 40px;height: 2px;background: #FF9B00;position: absolute;left: 0;bottom: -20px;}
.esg_c1txt p{-webkit-line-clamp:3;}
.esg_c1btn{margin-top:25px;}
.esg_c1lst li:nth-child(2) .esg_c1item .overflowHide{ border:2px solid #F5F7F8;}
.esg_con2{ background:#f5f7f8;}
.esg_c2lst{}
.esg_c2lst li{display:flex; justify-content:space-between; margin-bottom:45px; background:#fff; border-radius:0.3em; overflow:hidden}
.esg_c2lst li .overflowHide{ width:48.2%; min-height:580px;}
.esg_c2des{ width:48.6%;display:flex; flex-direction:column; justify-content:center; color:#515f6c; padding-right:55px; padding-top:50px; padding-bottom:50px; padding-top:40px; padding-bottom:40px;}
.esg_c2des strong{font-size:28px; line-height: 40px; font-weight: normal; letter-spacing: 1px; position: relative; display: block; margin-bottom: 40px;}
.esg_c2des strong:after{content: "";width: 40px;height: 2px;background: #FF9B00;position: absolute;left: 0;bottom: -20px;}
.esg_c2lst li:nth-child(2n){flex-direction:row-reverse;}
.esg_c2lst li:nth-child(2n) .esg_c2des{padding-right:0; padding-left:55px;}
.esg_c2des p{}
.esg_con3{ display:none;}
.esg_c3tab{}
.esg_c3tab a{ display:inline-block; font-size:20px; line-height:50px; margin-right:35px; cursor:pointer; color:#515f6c;}
.esg_c3tab a.on{ font-size:28px;}
.esg_c3wpr{ margin-top:30px;}
.esg_c3wpr2{padding-top:0.7vw;}
.esg_c3lst{ display:none;}
.esg_c3lst.on{ display:block; animation:fadeInUp 0.5s ease;}
.esg_c3lst li{ margin-bottom:18px;}
.esg_c3a{ display: block; position: relative; line-height: 70px; height: 74px; border: 2px solid #F5F7F8; padding: 0px 430px 0px 62px; font-size: 18px; border-radius: 0.3em; background: url(../images/n26_dwico1.png) no-repeat 22px center; background-size:20px auto!important; }
.esg_c3a p{}
.esg_c3a span{ display: inline-block; position: absolute; top: 0px; right: 245px; }
.esg_c3a em{ font-size: 20px; line-height: 36px; display: inline-block; padding: 0px 18px; position: absolute; right: 25px; top: 15px; border: 2px solid #FFF; border-radius: 2em; color: #fff; transition: all 0.5s ease; opacity: 0; font-style: normal; }
.esg_c3a:hover{ background:#FF9700 url(../images/n26_dwico2.png) no-repeat 22px center; color:#fff; border: 2px solid #FF9700;}
.esg_c3a:hover em{opacity:1;}
.n26_esglayerbg{ background:rgba(0,0,0,0.4); position:fixed; left:0; top:0; bottom:0; right:0; z-index:130;}
.n26_esglayer{ background:#fff; border-radius:0.4em; padding:40px 30px 35px; width:90%; position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); z-index:135; max-width:1200px;}
.n26_esg_close{ background: url(../images/close-2.png) no-repeat center center; height: 20px; width: 20px; cursor: pointer; position: absolute; top: 25px; right: 25px; transition:all 0.5s ease; }
.n26_esglay_t{ font-size:24px; margin-bottom:12px; display:block}
.n26_esglay_des{ font-size:16px; line-height:26px;}
.n26_esg_close:hover{transform:rotate(180deg);}
@media (max-width:1799px){
.esg_c1txt strong{font-size:32px; line-height:40px;}
.esg_c1item .overflowHide{height:385px;}
.esg_c2des strong{font-size:24px; line-height:32px;}
.esg_c2lst li .overflowHide{min-height:585px;}
.esg_c3lst li{ margin-bottom:14px;}
.esg_c3a{line-height: 60px; height: 64px; padding: 0px 340px 0px 50px; font-size: 15px; border-radius: 0.3em; background: url(../images/n26_dwico1.png) no-repeat 18px center; background-size:18px auto!important; }
.esg_c3a span{right: 215px; }
.esg_c3a em{ font-size: 18px; line-height: 32px; padding: 0px 16px;right: 20px; top: 12px; border: 1px solid #FFF; }
.n26_esglay_t{font-size:22px;}
.n26_esglay_des{font-size:14px;}
.n26_esglayer{max-width:800px;}
}
@media (max-width:1379px){
.esg_c1txt strong{font-size:28px; line-height:36px;}
.esg_c1item .overflowHide{height:335px;}
.esg_c2des strong{font-size:20px; line-height:30px;}
.esg_c2lst li .overflowHide{min-height:345px;}
.esg_c3a em{font-size:15px; right:15px;}
.esg_c3a span{right:175px;}
.esg_c3a{padding:0px 296px 0px 45px;}
.n26_esglay_t{font-size:20px;}
.n26_esglay_des{font-size:12px; line-height:22px;}
}
@media (max-width:1199px){
.esg_c3a{font-size:13px; padding-right:235px;}
.esg_c3a em {font-size: 13px;right: 10px;}
.esg_c3a span {right: 140px;}
}
@media (max-width:993px){
.esg_c1item{flex-wrap:wrap;}
.esg_c1item .overflowHide{width:100%;}
.esg_c1txt{width:100%; margin-top:25px;}
.esg_c1item .overflowHide{height:380px;}
.esg_c2lst li{flex-wrap:wrap;}
.esg_c2lst li .overflowHide{width:100%;}
.esg_c2des{width:100%; padding:25px 25px 35px!important;}
}
@media (max-width:767px){
.pubCon{padding-top:30px; padding-bottom:30px;}
.esg_c1item .overflowHide{height:190px;}
.n26_esglayer{padding:32px 20px 30px;}
.n26_esg_close{top:15px; right:15px;}
.esg_c1txt strong{font-size:24px; line-height:30px; margin-bottom:30px;}
.esg_c1txt strong:after{bottom:-16px;}
.esg_c1lst li{margin-bottom:30px;}
.esg_c1txt p{-webkit-line-clamp:10; height:auto}
.esg_c2lst li .overflowHide{height:200px; min-height:50px;}
.esg_c2des strong{font-size:17px; line-height:26px; letter-spacing:0}
.esg_c2des{padding: 18px 18px 30px !important;}
.esg_c3tab a{margin-right:12px; font-size:18px;}
.esg_c3tab a.on{font-size:22px;}
.esg_c3wpr{margin-top:10px;}
.esg_c3a{height:auto; padding-right:15px; padding-top:15px; padding-bottom:15px; background-position: 18px 17px!important;}
.esg_c3a span{display:block; position:static; line-height:30px; margin-top:8px;}
.esg_c3a em{position:static; display:block; color:#ff9700; border:none; padding:0; opacity:1;}
.esg_c3a p{-webkit-line-clamp:2; line-height:20px;}
.esg_c3a:hover em {color: #fff;}
}

.n26_cstopx{display:flex; justify-content:space-between; }
.n26_cstpimgx{ width:700px;}
.n26_cstprx{width:calc(100% - 700px); padding-left:50px;}
.n26_cstpx{ padding-bottom:12px;}
.n26_cstpx strong{ display:block; font-size:34px; line-height:50px; margin-bottom:20px; font-weight:normal}
.n26_cstpx p{}
.n26_slider{ max-height:410px; overflow-y:auto; padding-right:20px; margin-right:-20px;}
.n26_slider dl{ margin-top:12px; padding:22px 30px; background:#fff; border-radius:0.4em;}
.n26_slider dl dt{ font-size: 22px; line-height: 36px; padding-right: 30px; cursor: pointer; background: url(../images/n26_orar2.png) no-repeat right center; background-size:16px auto !important; }
.n26_slider dl dd{ margin-top:8px; display:none}
.n26_slider dl dt.on{ background: url(../images/n26_orar1.png) no-repeat right center; color:#FF9B00 }
.n26_pro_tip{ color:#515f6c; margin-top:15px;}
.n26_or_ocontent .m2pro_sitem2{min-height:180px;}
@media (max-width:1799px){
.n26_cstpimgx{width:620px;}
.n26_cstprx{width:calc(100% - 620px); padding-left:35px;}
.n26_cstpx strong{font-size:28px; line-height:42px; margin-bottom:12px;}
.n26_slider dl dt{font-size:18px; line-height:30px;}
.n26_slider dl{margin-top:10px; padding:16px 20px;}
.n26_slider{ max-height:320px;}
}
@media (max-width:1379px){
.n26_cstpimgx{width:580px;}
.n26_cstprx{width:calc(100% - 580px); padding-left:30px;}
.n26_cstpx strong{font-size:24px; line-height:36px;}
}
@media (max-width:1199px){
.n26_cstpimgx{width:480px;}
.n26_cstprx{width:calc(100% - 480px); padding-left:20px;}
.n26_slider dl dt{font-size:16px; line-height:22px;}
}
@media (max-width:993px){
.n26_cstopx{flex-wrap:wrap;}
.n26_cstpimgx{width:100%;}
.n26_cstprx{width:100%; padding-left:0; margin-top:20px;}
}
@media (max-width:767px){
.n26_cstpx strong{font-size:20px; line-height:30px;}
}

.n26_probmx{ background:#f5f7f8;}
.n26_probmlist{ margin:0 -22px;}
.n26_probmlist dd{ width:calc(33.33% - 44px); margin:0 22px; background:#fff; padding:40px 35px; transition:all 0.5s ease; border-radius:0.4em;}
.n26_probmlist dd span{ display:block; width:80px; height:80px; position:relative;}
.n26_probmlist dd span img{ position:absolute; left:0; top:0; transition:all 0.5s ease;}
.n26_probmlist dd span img:nth-child(2){ opacity:0;}
.n26_probmlist dd:hover span img{ opacity:0;}
.n26_probmlist dd:hover span img:nth-child(2){ opacity:1;}
.n26_probmlist dd strong{ display:block; font-size:24px; line-height:42px; margin-top:15px; font-weight:normal; transition:all 0.5s ease;}
.n26_probmlist dd p{ margin-top:12px;}
.n26_probmlist dd:hover{box-shadow: 0 5px 25px rgba(0,0,0,0.1); transform: translateY(-8px);}
.n26_probmlist dd:hover strong{ color:#ff9700;}
@media (max-width:1799px){
.n26_probmlist{margin-left:-15px; margin-right:-15px;}
.n26_probmlist dd{ width:calc(33.33% - 30px); margin:0 15px; padding:35px 30px;}
.n26_probmlist dd span{width:60px; height:60px;}
.n26_probmlist dd strong{font-size:22px; line-height:32px;}
}
@media (max-width:1379px){
.n26_probmlist dd span{width:50px; height:50px;}
.n26_probmlist dd strong{font-size:18px; line-height:26px;}
}
@media (max-width:1199px){

}
@media (max-width:993px){
.n26_probmlist dd{ width:calc(100% - 30px); margin-bottom:20px;} 
.n26_probmlist dd:last-child{margin-bottom:0!important;}
.n26_probmlist dd:hover{transform: translateY(0px);}
}
@media (max-width:767px){

}

.n26_czbom{}
.n26_czbmcon{display:flex; justify-content:space-between; }
.n26_czbmcon .coverImg{ width:48.48%; height:678px; border-radius:0.4em; overflow:hidden;}
.n26_czbmrx{ width:48.48%;}
.n26_czbmrx li{ margin-bottom:25px; height:210px; border:2px solid #F5F7F8; border-radius:0.4em; padding:0 35px 0 135px; position:relative;display:flex; flex-direction:column; justify-content:center; cursor:pointer; transition:all 0.5s ease;}
.n26_czbmrx li:last-child{margin-bottom:0!important;}
.n26_czbmico{ width:80px; height:80px; position:absolute; left:25px; top:50%; margin-top:-40px;}
.n26_czbmico img{ position:absolute; left:0; top:0; transition:all 0.5s ease;}
.n26_czbmico img:nth-child(2){ opacity:0;}
.n26_czbmrp{}
.n26_czbmrp strong{ font-size: 24px; line-height: 36px; font-weight: normal; display: block; transition:all 0.5s ease; }
.n26_czbmrp p{ margin-top:12px;}
.n26_czbmrx li:hover{box-shadow: 0 10px 20px rgba(0,0,0,0.1);}
.n26_czbmrx li:hover .n26_czbmico img{ opacity:0;}
.n26_czbmrx li:hover .n26_czbmico img:nth-child(2){ opacity:1;}
.n26_czbmrx li:hover .n26_czbmrp strong{ color:#ff9700;}
@media (max-width:1799px){
.n26_czbmrp strong{font-size:22px; line-height:30px;}
.n26_czbmrp p{margin-top:10px;}
.n26_czbmico{width:60px; height:60px; margin-top:-30px;}
.n26_czbmrx li{margin-bottom:12px; padding:0 20px 0 110px; height:210px;}
.n26_czbmcon .coverImg{height:654px;}
}
@media (max-width:1379px){
.n26_czbmrp strong{font-size:20px; line-height:26px;}
.n26_czbmico{width:50px; height:50px; margin-top:-25px; left:15px;}
.n26_czbmrx li {padding: 0 15px 0 105px;height: 195px;}
.n26_czbmcon .coverImg{height:608px;}
}
@media (max-width:1199px){

}
@media (max-width:993px){
.n26_czbmcon{flex-wrap:wrap;}
.n26_czbmcon .coverImg{width:100%;}
.n26_czbmrx{width:100%; margin-top:25px;}
.n26_czbmrx li{height:auto; padding-top:20px; padding-bottom:20px;}
}
@media (max-width:767px){
.n26_czbmrx li{min-height:80px; padding-left:85px; padding-top:15px; padding-bottom:18px; height:auto}
.n26_czbmcon .coverImg{height:240px;}
}